uuid: 876f8da2-1a85-4246-9ca9-de817df7cb84
langcode: en
status: true
dependencies:
  module:
    - paragraphs
    - text
id: paragraph.field_slider_abstract
field_name: field_slider_abstract
entity_type: paragraph
type: text_long
settings: {  }
module: text
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
